.btnLatestNews{
	border-radius: 0!important;
}

.news_blink {
 animation: blinkMe 2s linear infinite;
}
@keyframes blinkMe {
 0% {
  opacity: 0;
 }
 50% {
  opacity: 1;
 }
 100% {
  opacity: 0;
 }
}

.sec_latest_news .divLatestNews{
    padding: 0;
}

.principal_desk .main-btn{
    margin: 0;
}

.sec_latest_news{
    border: 0;
    border-top: .1px solid rgba(0, 147, 184, 0.8);
    border-bottom: .1px solid rgba(0, 147, 184, 0.8);
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.1);
    transition: 0.3s;
}

.principal_desk{
    margin-top: 50px;
    border: 0;
    border-top: 2px solid rgba(0, 147, 184, 0.8);
    border-bottom: 7px solid rgba(0, 147, 184, 0.8);
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.1);
    transition: 0.3s;
    border-radius: 20px 20px 20px 20px;
}
.principal_desk .card{
    border: 0;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    border-radius: 5px;
}

.principal_desk .notice_board{
    border: 0;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    border-radius: 5px;
}

.breadcrub-style-6 .bg-img {
    height: 100%;
    width: 100%;
    background: url(../img/school/banner.png) no-repeat center center/cover;
}

.principal_desk h5{
    color: var(--dark-blue-3);
}

.footer-section{
    background-color: #333e48;
}

.footer_top p{
    color: rgba(234 251 255 / 80%)!important;
}
.footer_top h5{
    color: rgba(234 251 255 / 80%)!important;
}
.footer_top a{
    color: rgba(234 251 255 / 80%)!important;
}
.footer_top li{
    color: rgba(234 251 255 / 80%)!important;
}
.footer_top i{
    color: rgba(234 251 255 / 80%)!important;
}

.progress-bar {
    background-image: linear-gradient(to right, var(--dark-blue-1) 30%, #A2F8FF) !important;
}
.progress-bar {
    height: 8px;
    width: 10px;
}
.progress {
    height: 8px;
    /*width: 10px;*/
    background-color: #3498db;
}

.school-rule-section {
    background-color: var(--light-grey-5);
    padding: 3rem 0;
    position: relative;
}

.school-rule-section ol li{
    display: list-item!important;
}

/* ======= Gallery style ======= */
.gallery-item {
    position: relative;
    padding-top: 20px;
}
.gallery-box {
    overflow: hidden;
    position: relative;
}
.gallery-box .gallery-img {
    position: relative;
    overflow: hidden;
}
.gallery-box .gallery-img:after {
    content: " ";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0px;
    transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
}
.gallery-box .gallery-img > img {
    transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1);
    border-radius: 0;
}
.gallery-box .gallery-detail {
    opacity: 0;
    color: #FFF;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    overflow: hidden;
    transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
}
.gallery-box .gallery-detail h4 {
    font-size: 18px;
}
.gallery-box .gallery-detail p {
    color: Rgba(0, 0, 0, 0.4);
    font-size: 14px;
}
.gallery-box .gallery-detail i {
    color: #272727;
    padding: 8px;
}
.gallery-box .gallery-detail i:hover {
    color: #272727;
}
.gallery-box:hover .gallery-detail {
    top: 50%;
    transform: translate(0, -50%);
    opacity: 1;
}
.gallery-box:hover .gallery-img:after {
    background: rgba(0,0,0, 0.4);
}
.gallery-box:hover .gallery-img > img {
    transform: scale(1.05);
}
/* magnific popup custom */
.mfp-figure button {
    border: 0px solid transparent;
}
button.mfp-close,
button.mfp-arrow {
    border: 0px solid transparent;
    background: transparent;
}

.master-btn{
    color: var(--white);
    background-color: rgba(0, 147, 184, 0.8);
    border: 0;
    font-weight: 600;
    font-size: 14px;
    font-family: var(--main-font);
    margin: 0;
    height: 38px;
    width: 132px;
    cursor: pointer;
    /* box-shadow: 0px 6px 20px -8px var(--dark-blue-1); */
    transition: all 0.4s;
    display: flex;
    justify-content: center;
    align-items: center;
}
.master-btn:hover{
    background-color: var(--dark-blue-1);
    color: var(--white);
    box-shadow: 0px 10px 20px -8px var(--dark-blue-1);
}



/* ==================================================================
|| Media Query
===================================================================*/
@media only screen and (max-width: 767px) {
    .sec_latest_news .btnLatestNews{
        width: 100%;
        margin-bottom: 1rem;
    }
    .principal_desk .model-alert{
        width: 100%;
    }
    .principal_desk .card img{
        margin: auto;
        display: block;
        padding-top: 40px;
    }
    .master-btn {
        font-weight: 400;
        font-size: 0.5rem;
        padding: 0;
        margin: 0;
        height: 38px;
        width: auto;
    }
}